* { 
	outline: none; 
}
body, html { 
	/*width: 100%;*/
	min-width: 680px;
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	font: 14px/1.4 "HelveticaNeueCyr Roman", "HelveticaNeueCyr", "Lucida Grande", "Arial", "Helvetica", sans-serif;
	cursor: default;
}
body { 
	min-width: 1000px;
}
body.s-small { 
	min-width: 680px;
}
table, td, th { 
	border-collapse: collapse;
	font-size: 100%;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	max-width: 100%;
}
img, a img {
	border: 0;
}
a {
	color: #0073c4;
	text-decoration: none;
}
a:hover {
	color: #c14e4e;
	text-decoration: underline;
}
input, textarea, select, button {
	font: inherit;
	color: inherit;
}
section, aside, article, header, footer {
	display: block;
}



.n_wrapper {
	width: 950px;
	margin: 0 auto;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}
.s-small .n_wrapper {
	width: 640px;
}

.l-page {
	position: relative;
	height: auto;
	min-height: 100%;
	overflow: hidden;
}
	.l-wrapper {
		position: relative;
	}
	.l-header {
		position: relative;
	}
		.l-header-holder {
			position: relative;
			height: 190px;
		}
		.s-small .l-header-holder {
			height: auto;
			margin-bottom: 20px;
		}
	.l-content {
		position: relative;
	}
	#content-s {
		display: none;
	}
	#content-m {
		display: block;
	}
	#content-l {
		display: none;
	}
	.s-small #content-s {
		display: block;
	}
	.s-small #content-m {
		display: none;
	}
		.l-content-center {
			border-top: 3px solid #f04d2a;
		}
	.l-footer {
		position: relative;
	}
		.l-footer-holder {
			position: relative;
		}
		.s-small .l-footer-holder .f_left, .s-small .l-footer-holder .f_right {
			float: none;
		}
		.s-small .l-footer-holder .f_right {
			margin-top: 20px;
		}
		.t-inner .l-footer-holder:before {
			content: '';
			position: relative;
			width: 100%;
			height: 3px;
			margin-bottom: 20px;
			background: #f04d2a;
			display: block;
		}

.l-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(237,237,206,0.8);
	z-index: 100;
	display: none;
}
.l-layer {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	overflow-y: scroll;
	z-index: 110;
	display: none;
}



.ico {
	position: relative;
}
.ico:after {
	content: '';
	position: absolute;
	background: url("../img/page_icons.png") 100% 0 no-repeat;
}
	.ico.i_vw {
		margin-left: 30px;
	}
	.ico.i_vw:after {
		top: 1px;
		left: -30px;
		width: 23px;
		height: 13px;
		background-position: -80px 0px;
	}
	.ico.i_rss {
		margin-left: 15px;
	}
	.ico.i_rss:after {
		top: 3px;
		left: -15px;
		width: 10px;
		height: 10px;
		background-position: -250px 0px;
	}
	.ico.i_photo {
		padding-left: 27px;
	}
	.ico.i_photo:after {
		background-position: -78px -20px;
		height: 11px;
		left: 3px;
		top: 3px;
		width: 14px;
	}
	.ico.i_video {
		padding-left: 38px;
	}
	.ico.i_video:after {
		background-position: -50px -20px;
		height: 11px;
		left: 3px;
		top: 3px;
		width: 27px;
	}
	.ico.i_photo2 {
		padding-left: 27px;
	}
	.ico.i_photo2:after {
		background-position: -78px -40px;
		height: 11px;
		left: 3px;
		top: 3px;
		width: 14px;
	}
	.ico.i_video2 {
		padding-left: 38px;
	}
	.ico.i_video2:after {
		background-position: -50px -40px;
		height: 11px;
		left: 3px;
		top: 3px;
		width: 27px;
	}
	.ico.i_time {
		padding-left: 15px;
		margin-left: 5px;
	}
	.ico.i_time:after {
		width: 11px;
		height: 11px;
		left: 0px;
		top: 0px;
		background-position: -130px 0px;
	}
.ico_but {
	position: relative;
	background: url("../img/page_icons.png?20180208") 100% 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	display: inline-block;
}
a.ico_but {
	border: 0;
}
    .ico_but.i_tg {
        width: 18px;
        height: 18px;
        background-position: -192px -90px;
    }
	.ico_but.i_fb {
		width: 18px;
		height: 18px;
		background-position: 0px 0px;
	}
	.ico_but.i_vk {
		width: 18px;
		height: 18px;
		background-position: -20px 0px;
	}
	.ico_but.i_tw {
		width: 18px;
		height: 18px;
		background-position: -40px 0px;
	}
	.ico_but.i_lj {
		width: 18px;
		height: 18px;
		background-position: -60px 0px;
	}
	.ico_but.i_in {
		width: 18px;
		height: 18px;
		background-position: -130px -90px;
	}
	.ico_but.i_gp {
		width: 18px;
		height: 18px;
		background-position: -150px -90px;
	}
	.ico_but.i_yt {
		width: 18px;
		height: 18px;
		background-position: -170px -90px;
	}
	.ico_but.i_bfb {
		width: 24px;
		height: 24px;
		background-position: -130px -30px;
	}
	.ico_but.i_bvk {
		width: 24px;
		height: 24px;
		background-position: -160px -30px;
	}
	.ico_but.i_btw {
		width: 24px;
		height: 24px;
		background-position: -190px -30px;
	}
	.ico_but.i_blj {
		width: 24px;
		height: 24px;
		background-position: -220px -30px;
	}
	.ico_but.i_bok {
		width: 24px;
		height: 24px;
		background-position: -130px -60px;
	}
	.ico_but.i_bml {
		width: 24px;
		height: 24px;
		background-position: -160px -60px;
	}
	.ico_but.i_bsc {
		width: 24px;
		height: 24px;
		background-position: -190px -60px;
	}
	.ico_but.i_bgp {
		width: 24px;
		height: 24px;
		background-position: -220px -60px;
	}
	.ico_but.i_byt {
		width: 24px;
		height: 24px;
		background-position: -130px -110px;
	}
	.ico_but.i_sfb {
		width: 12px;
		height: 12px;
		background-position: -250px -30px;
	}
	.ico_but.i_svk {
		width: 12px;
		height: 12px;
		background-position: -265px -30px;
	}
	.ico_but.i_stw {
		width: 12px;
		height: 12px;
		background-position: -250px -45px;
	}
	.ico_but.i_slj {
		width: 12px;
		height: 12px;
		background-position: -265px -45px;
	}
	.ico_but.i_src {
		width: 13px;
		height: 13px;
		background-position: -110px 0px;
	}
	.ico_but.i_time {
		width: 11px;
		height: 11px;
		background-position: -130px 0px;
	}
	.ico_but.i_m1 {
		width: 19px;
		height: 19px;
		background-position: -150px 0px;
	}
	.ico_but.i_play {
		width: 45px;
		height: 45px;
		background-position: 0px -20px;
	}
	.ico_but.i_mute {
		width: 10px;
		height: 14px;
		background-position: -110px -20px;
	}
	.ico_but.i_heart {
		width: 14px;
		height: 12px;
		background-position: -260px 0px;
	}
	.ico_but.i_dop_photo {
		width: 14px;
		height: 18px;
		background-position: -50px -60px;
	}
	.ico_but.i_dop_video {
		width: 14px;
		height: 18px;
		background-position: -70px -60px;
	}
	.ico_but.i_dop_com {
		width: 16px;
		height: 18px;
		background-position: -90px -60px;
	}
	.ico_but.i_dop_info {
		width: 14px;
		height: 18px;
		background-position: -110px -60px;
	}
	.ico_but.i_dop_mat {
		width: 16px;
		height: 18px;
		background-position: -90px -90px;
	}
	.ico_but.i_addm {
		width: 20px;
		height: 20px;
		background-position: -280px 0px;
	}
	.ico_but.i_tag {
		width: 10px;
		height: 10px;
		background-position: 0px -100px;
	}




.checkbox {
	position: relative;
	min-height: 1em;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.checkbox.disabled, .checkbox2.disabled + * {
	opacity: 0.6;
}
.checkbox:before {
	content: '';
	width: 15px;
	height: 15px;
	margin-right: 5px;
	background: url("../img/checkbox_ico.png") 0 0 no-repeat;
	display: inline-block;
	vertical-align: text-bottom;
}
.checkbox.active:before {
	content: '';
	background-position: 100% 0;
}
	.checkbox input {
		position: absolute;
		width: 0;
		height: 0;
		opacity: 0;
	}

.radio {
	position: relative;
	min-height: 1em;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.radio.disabled, .radio2.disabled + */ {
	opacity: 0.6;
}
.radio:before {
	content: '';
	width: 15px;
	height: 15px;
	margin-right: 5px;
	background: url("../img/radio_ico.png") 0 0 no-repeat;
	display: inline-block;
	vertical-align: text-bottom;
}
.radio.active:before {
	content: '';
	background-position: 100% 0;
}
.radio.disabled, .radio2.disabled + * {
	opacity: 0.6;
}
	.radio input {
		position: absolute;
		width: 0;
		height: 0;
		opacity: 0;
	}

.input {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 8px 10px;
	background: #fff;
	border: 1px solid #8a8a8a;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2;
	display: block;
}
.input.t-error {
	border: 1px solid #f00;
}

.textarea {
	position: relative;
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 8px 10px;
	background: #fff;
	border: 1px solid #8a8a8a;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	resize: vertical;
	line-height: 1.2;
	display: block;
}

.button {
	position: relative;
	margin: 0;
	padding: 5px 5px;
	background: #eee;
	border: 1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	color: inherit;
	line-height: 1.2;
	display: inline-block;
	cursor: pointer;
}
.button.t-link {
	padding: 0;
	background: none;
	border: 0;
	color: inherit;
	text-decoration: underline;
}
.button.t-1 {
	font-size: 13px;
	color: #f04d2a;
	text-transform: uppercase;
}
.button.t-1:hover {
	color: #000;
}
.button.t-fat {
	height: 34px;
	line-height: 32px;
}
.button.t-2 {
	padding: 24px 20px;
	background: #f57847;
	background: -o-linear-gradient(top, #faab55 0%, #f0503b 100%);
	background: -ms-linear-gradient(top, #faab55 0%, #f0503b 100%);
	background: -moz-linear-gradient(top, #faab55 0%, #f0503b 100%);
	background: -webkit-linear-gradient(top, #faab55 0%, #f0503b 100%);
	background: linear-gradient(top, #faab55 0%, #f0503b 100%);
	border: 0;
	font-size: 20px;
	color: #fff;
}
.button.t-block {
	text-align: center;
	display: block;
}

.select {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 4px 5px;
	background: #fff;
	border: 1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2;
	display: block;
}
	.select .select-input {
		border-bottom: 1px solid #ccc;
	}

.select-container {
	position: relative;
}
.select.t-1 + .select-container {
	display: inline-block;
}
	.select-container .select-input {
		min-height: 1.2em;
		overflow: hidden;
		white-space: nowrap;
		-o-text-overflow: ellipsis;
		-ms-text-overflow: ellipsis;
		-mos-text-overflow: ellipsis;
		-webkit-text-overflow: ellipsis;
		text-overflow: ellipsis;
		cursor: pointer;
	}
	.select.t-1 + .select-container .select-input {
		border-bottom-style: dotted !important;
		border-bottom-width: 1px !important;
		color: #3d7195;
		display: inline;
	}
	.select.t-1 + .select-container .select-input:hover {
		color: #c14e4e;
	}
	.select-container .select-list {
		position: absolute;
		top: 100%;
		left: 0;
		height: 0;
		overflow: hidden;
		z-index: 5;
	}
	.select.t-1 + .select-container .select-list {
		top: -10px;
		left: 50%;
		width: 130px;
		height: 0;
	}
	.select-container.active .select-list {
		height: auto;
		overflow: visible;
	}
	.select.t-1 + .select-container .select-holder {
		position: relative;
		left: -50%;
		padding: 10px 10px;
		background: #fff;
		border: 1px solid #eaebec;
		-moz-box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2);
		box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2);
		z-index: 5;
	}
		.select.t-1 + .select-container .select-item {
			cursor: pointer;
		}
		.select.t-1 + .select-container .select-item + .select-item {
			margin-top: 8px;
		}
		.select.t-1 + .select-container .select-item:hover {
		}
			.select.t-1 + .select-container .select-item span {
				border-bottom-style: solid !important;
				border-bottom-width: 1px !important;
				color: #3d7195;
			}
			.select.t-1 + .select-container .select-item:hover span {
				color: #c14e4e;
			}
.select.t-2 + .select-container {
	display: inline-block;
}
	.select.t-2 + .select-container .select-input {
		border-bottom-style: dotted !important;
		border-bottom-width: 1px !important;
		color: #0073c4;
		display: inline;
	}
	.select.t-2 + .select-container .select-input:hover {
		color: #c14e4e;
	}
	.select.t-2 + .select-container .select-list {
		top: 0px;
		left: -11px;
		width: 187px;
	}
	.select.t-2 + .select-container .select-holder {
		position: relative;
		left: 0;
		padding: 10px 15px 18px 15px;
		background: #fff;
		border: 1px solid #eaebec;
		-moz-box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2);
		box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2);
		z-index: 5;
		overflow-x: auto;
		max-height: 328px;
	}
		.select.t-2 + .select-container .select-item {
			cursor: pointer;
		}
		.select.t-2 + .select-container .select-item + .select-item {
			margin-top: 12px;
		}
		.select.t-2 + .select-container .select-item:hover {
		}
			.select.t-2 + .select-container .select-item span {
				border-bottom-style: solid !important;
				border-bottom-width: 1px !important;
				color: #1b75ac;
				white-space: normal;
			}
			.select.t-2 + .select-container .select-item:hover span {
				color: #c14e4e;
			}
.file {
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
.file .file-title {
	height: 34px;
	padding-right: 100px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-mos-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.file .file-button {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}
	.file .file-button > input {
		position: absolute;
		top: 0;
		left: -200%;
		width: 300%;
		height: 100%;
		-moz-opacity: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		cursor: pointer;
	}
	.file .file-button > .button {
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		padding: 0 25px;
		background: #a3a3a3;
		border: 1px solid #8a8a8a;
		color: #fff;
		line-height: 34px;
	}

.popup {
	position: relative;
	min-height: 100%;
	overflow: hidden;
}
	.popup .popup-wrapper {
		position: relative;
		min-width: 200px;
		margin: 100px auto;
		padding: 40px;
		background: #fff;
	}
	.popup .popup-title:empty {
		display: none !important;
	}
	.popup .popup-holder img {
		max-width: 100%;
		display: block;
	}
	.popup .popup-content-image {
		display: block;
	}
	.popup .popup-wrapper .disabled {
		opacity: 0.6;
	}
	.popup .popup-preload, .popup .popup-error {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100px;
		height: 1.4em;
		margin: auto;
		padding: 20px;
		background: #fff;
		text-align: center;
		z-index: 1;
	}
	.popup .popup-error {
		position: absolute;
	}

.popup.t-1 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
	.popup.t-1 .popup-wrapper {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		max-width: 100%;
		max-height: 100%;
		margin: auto;
		padding: 0;
		background: none;
	}
	.popup.t-1 .popup-content {
	}
	.popup.t-1 .popup-preload {
		position: absolute;
	}
	.popup .popup-but-close {
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 50px;
		background: url("../img/popup_close1.png") 50% 50% no-repeat;
		text-indent: 100%;
		overflow: hidden;
	}
	.popup .popup-but-prev, .popup .popup-but-next {
		width: 40px;
		height: 60px;
		background: url("../img/slider_ar3.png") 0 0 no-repeat;
		float: left;
		text-indent: 100%;
		overflow: hidden;
		position: absolute;
		top: 50%;
		margin-top: -30px;
	}

	.popup .popup-but-prev {
		background-position: 0 100%;
		left: -45px;
	}
	.popup .popup-but-prev:hover {
		background-position: 0 0;
	}
	.popup .popup-but-prev.disabled {
		background-position: 0 -60px;
	}
	.popup .popup-but-next {
		background-position: 100% 100%;
		right: -45px;
	}
	.popup .popup-but-next:hover {
		background-position: 100% 0;
	}
	.popup .popup-but-next.disabled {
		background-position: 100% -60px;
	}

.popup.t-form {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
	.popup.t-form .popup-wrapper {
		width: 550px;
		padding: 28px;
		border: 2px solid #e8a365;
	}
	.popup.t-form .popup-but-close {
		position: absolute;
		top: 0;
		right: 0;
		width: 33px;
		height: 33px;
		background: url("../img/popup_close3.png") 0 100% no-repeat;
		text-indent: 100%;
		overflow: hidden;
	}

.separator {
	border-top: 1px solid #ccc;
}

.tab {
}
	.tab-holder > div {
		height: 0;
		overflow: hidden;
	}
	.tab-holder > div.active {
		height: auto;
		overflow: visible;
	}

.row.t-1 {
	margin-left: -10px;
	margin-right: -10px;
}
	.row.t-1 .cell {
		padding-left: 10px;
		padding-right: 10px;
	}
.row.t-2 {
	margin-left: -5px;
	margin-right: -5px;
}
	.row.t-2 .cell {
		padding-left: 5px;
		padding-right: 5px;
	}

.img_left {
	float: left;
	margin: 0 20px 10px 0;
}
.img_right {
	float: left;
	margin: 0 0 10px 20px;
}
.img_center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.img_left img,
.img_right img,
.img_center img {
	display: block;
}
.img_left,
.img_right,
.img_center {
	color: #8c8c8c;
}
.img_left span,
.img_right span,
.img_center span {
	margin-top: 8px;
	display: block;
}



.tooltip-container {
	z-index: 100;
	margin-top: 10px;
	pointer-events: none;
}
	.tooltip-holder {
		margin: 0 -10px;
		padding: 8px 10px;
		background: #1c7cac;
		-moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
		box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
		color: #fff;
		line-height: 1.2;
	}
	.tooltip-holder:before {
		content: '';
		position: absolute;
		border-bottom: 8px solid #1c7cac;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		top: -8px;
		left: 50%;
		margin-left: -8px;
	}

.subscribe_error {
    color: #F00;
    padding: 5px 0;
}

.subscribe_success {
    color: #0A0;
    padding: 5px 0;
}

.subtitle {
	font-style: italic;
	font-family: "HelveticaNeueCyr Roman", "HelveticaNeueCyr", "Lucida Grande", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
}
.stretch-banner {
	background: #ff784b;
	height: 109px;
	width: 100%;
	margin: 0 auto;
	padding: 10px 0 0 0;
	text-align: center;
	vertical-align:  middle;
}
.stretch-banner .banner-logo {
	background: url(../img/s-banner-logo.png) center no-repeat;
	background-size: cover;
	display: inline-block;
	height: 91px;

	vertical-align: top;
	width: 75px;
}
.stretch-banner .banner-text{
	display: inline-block;
	height: 50px;
	padding: 10px 0 10px 30px;
	vertical-align: middle;
}
.stretch-banner span {
	display: block;
	font-size: 16px;
	font-weight: 800;
	margin-bottom: 15px;
}
.stretch-banner button{
	background: inherit;
	border: 2px solid #fff2e4;
	box-shadow: 1px 1px 3px rgba(0,0,0,.3),
							inset 1px 1px 3px rgba(0,0,0,.3);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.3),
	inset 1px 1px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.3),
	inset 1px 1px 3px rgba(0,0,0,.3);
	-o-box-shadow: 1px 1px 3px rgba(0,0,0,.3),
	inset 1px 1px 3px rgba(0,0,0,.3);
	cursor: pointer;
	height: 28px;
}
.stretch-banner a {
	color: #fff2e4;
	text-decoration: none;
}
.stretch-banner button:hover{
	background: #ff581e;
}
.stretch-banner button + button{
	margin-left: 10px;
}
.stretch-banner  {
	color: #fff2e4;
	text-shadow: 1px 1px 3px rgba(0,0,0,.3);
	-moz-text-shadow: 1px 1px 3px rgba(0,0,0,.3);
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,.3);
	-o-text-shadow: 1px 1px 3px rgba(0,0,0,.3);
}
article ul {
    margin-bottom: 14px;
    margin-top: 14px;
    padding-left: 40px;
}
article li {
    list-style: disc;
}